FastCGI PERL5.003 extension on SYS V ver 2.x

Jason Rouault (jrouault@cyan.itc.nrcs.usda.gov)
Tue, 29 Oct 1996 07:55:23 -0700 (MST)

Date: Tue, 29 Oct 1996 07:55:23 -0700 (MST)
From: Jason Rouault <jrouault@cyan.itc.nrcs.usda.gov>
Message-Id: <199610291455.HAA15345@cyan.itc.nrcs.usda.gov>
To: fastcgi-developers@openmarket.com
Subject: FastCGI PERL5.003 extension on SYS V ver 2.x

I have compiled and installed the FCGI extensions with PERL5.003 on a UnixWare 
system (SYS V ver 2.x).  When I try to run one of the example perl programs that 
came with the developers kit, I get the following error:

dynamic linker: /usr/local/src/fcgi-perl5/bin/perl: symbol not found: 
FCGI_Accept
Killed

Anybody have any ideas what may be wrong?  I will appreciate any help in this 
matter.

Thanks,

Jason
jrouault@itc.nrcs.usda.gov